.servicios_first_division{
    background-color: rgb(51, 133, 255);
    height: 50px;
    color: white;
    font-size: 30px;
}

.servicios_first_division strong{
    margin-left: 500px;
    position: relative;
    top: 6px;
}

.first_service_section{
    margin-top: 60px;
    height: 600px;
    /* border: 1px solid black; */
    justify-content: center;
    display: flex;
}

.especialidades{
    width: 20%;
    text-align: center;
    /* border: 1px solid black; */
}

.logo_especialidades{
    width: 250px;
    height: 150px;
    margin-left: 0px;
    margin-top: 40px;
    margin-bottom: 40px;
}

.examenes{
    width: 70%;
    /* border: 1px solid black; */
}

.title{
    margin-left: 30px;
    letter-spacing: 2px;
    margin-top: 30px;
    font-size: 30px;
    margin-bottom: 7px;
}

.title_line{
    width: 40%;
    margin-left: 20px;
}

.conteneidor{
    margin-top: 50px;
    /* border: 1px solid black; */
    display: grid;
    margin-left: 30px;
    justify-content: center;
    grid-template-columns:  200px 200px 200px 200px 150px;
    grid-template-rows: 230px;
    border-bottom: 1px solid black;
}

.cuadro{
    overflow: hidden;
    height: 200px;
    width: 160px;
    text-align: center;
    /* border: 1px solid black; */
}

.conteneidor a{
    text-decoration: none;
    color: #ff0000;
}

.cuadro > h1 {
    font-size: 17px;
}

.cuadro img{
    width: 140px;
    height: 110px;
    /* margin-left: 10px; */
}

.examenes nav{
    position: relative;
    top: 30px;
    margin-left: 500px;
}

.examenes > h3{
    text-align: center;
}

@media screen and (max-width: 1241px){
    .first_service_section{
        display: block;
        height: 1000px;
    }

    .especialidades,
    .examenes{
        width: 100%;
    }
    
    .examenes h3{
        margin-top: 30px;
    }
}